.contOnNews .addLink { margin-bottom:15px; display:block; }
.contOnNews .muchpages.top { margin-bottom:10px; }
.contOnNews .dataType_date { margin-right:5px; }
.contOnNews .objectPanel { margin-top:10px; }
.contOnNews .objectPanel .recordEdit { margin-right:5px; }
.view .contentBody { clear:both; }
.view .backLink { margin-bottom:20px; display:block; }
.contOnNews.view .buttonSend { margin-top:10px; }
.contOnNewsEdit #edittar { height:350px; overflow:auto; }

.e_shopvit .vitrina, .shopFilter { color: #4a4a4a; font-family: Arial,Helvetica,sans-serif; font-size: 14px; }
.e_shopvit .vitrina .productItem { width:212px; }
.e_shopvit .vitrina .blockImage { height: 162px;  margin: 6px; display: inline-block; background: none repeat scroll 0 0 #C0C0C0; border-radius: 4px; }
.e_shopvit .vitrina .blockImage a { height: 150px; width: 200px; display: inline-block; background: none repeat scroll 0 0 #C0C0C0; margin: 5px; overflow: hidden; }
.e_shopvit .vitrina .blockImage a:after { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
.e_shopvit .vitrina .blockImage a img { min-height: 150px; width: 200px; vertical-align: middle; }
.e_shopvit .vitrina .blockImage a.noimage { background: url("noimage.gif") no-repeat scroll 50% 50% #C0C0C0; }

.e_shopvit .vitrina a.textTitle { border-bottom: 1px dashed; color: #006cb7; text-decoration: none; }

.e_shopvit .modifications .featureValue { cursor:pointer; background-image:url("mshop_vitrine_big51/white_80.png"); border-width:1px; border-color:#e2e2e2; border-style:solid; margin-bottom:1px; margin-right:1px; display:inline-block; padding:0px 5px; }
.e_shopvit .goodsContent .changeView .buttonSend { cursor:pointer; background-position:6px 6px; background-repeat:no-repeat; padding-top:2px; padding-bottom:2px; padding-left:22px; padding-right:7px; margin:0; display:inline-block; }
.e_shopvit .tablePrice .tableRow .hpicture { padding-left:10px; padding-right:10px; }
.e_shopvit .tablePrice .tableRow .hpresence { width:6%; }
.e_shopvit .blockImage { margin-bottom:10px; display:inline-block; width:100%; position:relative; text-align:center; }
.e_shopvit .objectArticle { margin-bottom:5px; }
.e_shopvit .details { margin-left:5px; display:none; }
.e_shopvit .goodsPrice .priceLabel { margin-right:10px; }
.e_shopvit .imageList .imageItem { display:inline-block; }
.e_shopvit .tabs .tabsContent { border:1px solid #ccc;padding:15px; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .markDescription:hover { background:lightgray;color:white; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .featureDescription { border:1px solid lightgrey;background:white;width:200px;padding:15px 20px;border-radius:5px;box-shadow:1px 1px 10px -1px rgba(0,0,0,0.4);margin:2px; }
.e_shopvit .comment .addComment .error { color:#FF0000; }
.e_shopvit .productItem .flag_new { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_new_2.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:0px; right:15px; white-space:nowrap; }
.shopgroups .separPath { padding-left:2px; padding-right:2px }
.shopgroups .tableTable.itemgroup { margin-bottom:10px; margin-right:10px; width:220px; height:120px; float:left; }
.shopgroups .celltlbGroupName { padding-left:5px; text-align:left; vertical-align:middle; }
.shopgroups .itemgroup dd { margin:0; }
.shopgroups .titleGroup .grouptitleg { font-weight:bold; margin-bottom:5px; display:block; }
.shopgroups .grouptitleblock .grouptitle { font-size:120%; font-weight:bold; margin:0; margin-bottom:10px; display:block; }
.shopgroups .subgrouplink { margin-bottom:5px; margin-right:10px; float:left; }
.shopgroups .cellGroup .lnkGroupImg { width:120px; height:120px; overflow:hidden; }
.shopgroups .cellGroup h5 span { font-weight:normal; }
.e_shopvit .modifications .itemFeature { margin-bottom:10px; }
.e_shopvit .modifications .featureValue { cursor:pointer; background-image:url(mshop_vitrine_big51/white_80.png); border-width:1px; border-color:#e2e2e2; border-style:solid; margin-bottom:1px; margin-right:1px; display:inline-block; padding:0px 5px; }
.e_shopvit .modifications .itemFeature.colorFeature input:checked + .featureValue { background-image:none; -moz-box-shadow: 0px 0px 0 2px #fa570a; -webkit-box-shadow: 0px 0px 0 2px #fa570a; box-shadow: 0px 0px 0 2px #fa570a; }
.e_shopvit .goodsContent .changeView .buttonSend { cursor:pointer; background-position:6px 6px; background-repeat:no-repeat; padding-top:2px; padding-bottom:2px; padding-left:22px; padding-right:7px; margin:0; display:inline-block; }
.e_shopvit .goodsGoods { display:inline-block; width:100%; }
.e_shopvit .tablePrice .tableRow .hpicture { padding-left:10px; padding-right:10px; }
.e_shopvit .tablePrice .tableRow .article { margin-bottom:10px; display:block; }
.e_shopvit .tablePrice .tableRow .hpresence { width:6%; }
.e_shopvit .tablePrice .tableRow .hcart { width:8%; }
.e_shopvit .blockImage { margin-bottom:10px; display:inline-block; width:100%; position:relative; text-align:center; }
.e_shopvit .objectRating .ratingOff { width:80px;height:16px;display:inline-block;background:url(mshop_vitrine_big51/star_off.png);margin-bottom:-3px; }
.e_shopvit .objectArticle { margin-bottom:5px; }
.e_shopvit .productItem .priceLabel { margin-bottom:5px; display:block; }
.e_shopvit .details { margin-left:5px; display:none; }
.e_shopvit .goodsRating .ratingOn { height:100%;background:url(mshop_vitrine_big51/star_on.png);float:left; }
.e_shopvit .goodsPrice .priceLabel { margin-right:10px; }
.e_shopvit .goodsDetail .goodsButton { display:inline-block; width:100%; }
.e_shopvit .imageList .imageItem { display:inline-block; }
.e_shopvit .tabs { margin-bottom:20px; }
.e_shopvit .tabs .tabsContent { border:1px solid #ccc;padding:15px; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName { margin-bottom:10px; display:inline-block; width:100%; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .markDescription:hover { background:lightgray;color:white; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .featureImage { margin-right:5px; width:16px; height:16px; float:left; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .featureDescription { border:1px solid lightgrey;background:white;width:200px;padding:15px 20px;border-radius:5px;box-shadow:1px 1px 10px -1px rgba(0,0,0,0.4);margin:2px; }
.e_shopvit .comment .tableComment .headComment { background-image:url(mshop_vitrine_big51/black_5.png); padding-top:7px; padding-bottom:7px; margin-bottom:10px; display:table; width:100%; }
.e_shopvit .comment .addComment .error { color:#FF0000; }
.e_shopvit .comment .comm_info { margin-top:10px; }
.e_shopvit .productItem .flag_new { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_new_2.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:0px; right:15px; white-space:nowrap; }
.e_shopvit .tablePrice .flag_new { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_new_new.png); background-position:center center; background-repeat:no-repeat; width:20px; height:20px; position:absolute; top:15px; right:0px; padding:2px 4px; white-space:nowrap; }
.shopgroups .contentBody { display:inline-block; width:99%; clear:both; }
.shopgroups .separPath { padding-left:2px; padding-right:2px }
.shopgroups .groupContent { display:block; width:100%; }
.shopgroups .tableTable.itemgroup { margin-bottom:10px; margin-right:10px; width:220px; height:120px; float:left; }
.shopgroups .celltlbGroupImg { width:120px; height:120px; overflow:hidden; }
.shopgroups .celltlbGroupName { padding-left:5px; text-align:left; vertical-align:middle; }
.shopgroups .itemgroup dt { font-weight:bold; }
.shopgroups .itemgroup dd { margin:0; }
.shopgroups .titleGroup h2.grouptitle { font-size:200%; font-weight:normal; margin:0; margin-bottom:10px; }
.shopgroups .titleGroup .grouptitleg { font-weight:bold; margin-bottom:5px; display:block; }
.shopgroups .groupImage { margin-right:20px; float:left; }
.shopgroups .grouptitleblock .grouptitle { font-size:120%; font-weight:bold; margin:0; margin-bottom:10px; display:block; }
.shopgroups .groupsublinkblock { margin-top:10px; display:inline-block; width:100%; clear:both; }
.shopgroups .subgrouplink { margin-bottom:5px; margin-right:10px; float:left; }
.shopgroups .cellGroup { margin-bottom:10px; margin-right:10px; width:120px; height:200px; float:left; }
.shopgroups .cellGroup .lnkGroupImg { width:120px; height:120px; overflow:hidden; }
.shopgroups .cellGroup h5 a { font-weight:normal; }
.shopgroups .cellGroup h5 span { font-weight:normal; }
.e_shopvit .modifications .overlay { display: block; position: absolute; background: black; opacity: 0.4; width: 100%; height: 100%; display:none; }
.e_shopvit .modifications .itemFeature { margin-bottom:10px; }
.e_shopvit .modifications .itemValue { display:inline-block; }
.e_shopvit .modifications .featureValue { cursor:pointer; background-image:url(mshop_vitrine_big51/white_80.png); border-width:1px; border-color:#e2e2e2; border-style:solid; margin-bottom:1px; margin-right:1px; display:inline-block; padding:0px 5px; }
.e_shopvit .modifications .itemFeature.colorFeature .featureValue { background-image:none; margin-right:3px; padding:0; }
.e_shopvit .modifications .itemFeature.colorFeature input:checked + .featureValue { background-image:none; -moz-box-shadow: 0px 0px 0 2px #fa570a; -webkit-box-shadow: 0px 0px 0 2px #fa570a; box-shadow: 0px 0px 0 2px #fa570a; }
.e_shopvit .goodsContent .vitrineSort .vitrineSortDirLabel { margin-left:10px; }
.e_shopvit .goodsContent .changeView .buttonSend { cursor:pointer; background-position:6px 6px; background-repeat:no-repeat; padding-top:2px; padding-bottom:2px; padding-left:22px; padding-right:7px; margin:0; display:inline-block; }
.e_shopvit .goodsContent .changeView .buttonSend.table { background-image:url(mshop_vitrine_big51/icon_shop_ontable.png); }
.e_shopvit .goodsGoods { display:inline-block; width:100%; }
.e_shopvit .tablePrice .tableRow td { padding-top:10px; padding-bottom:10px; padding-left:5px; padding-right:5px; text-align:left; vertical-align:top; }
.e_shopvit .tablePrice .tableRow .hpicture { padding-left:10px; padding-right:10px; }
.e_shopvit .tablePrice .tableRow .hname { width:18%; }
.e_shopvit .tablePrice .tableRow .article { margin-bottom:10px; display:block; }
.e_shopvit .tablePrice .tableRow .hnote .text { display:block; }
.e_shopvit .tablePrice .tableRow .hpresence { width:6%; }
.e_shopvit .tablePrice .tableRow .hprice .oldPrice { margin-bottom:5px; display:block; white-space:nowrap;text-decoration:line-through; }
.e_shopvit .tablePrice .tableRow .hcart { width:8%; }
.e_shopvit .productItem {
	 margin-bottom:40px; margin-right:20px; display:inline-block; width:250px; text-align:left; vertical-align:top;
}
.e_shopvit .blockImage { margin-bottom:10px; display:inline-block; width:100%; position:relative; text-align:center; }
.e_shopvit .objectRating { margin-bottom:10px; }
.e_shopvit .objectRating .ratingOff { width:80px;height:16px;display:inline-block;background:url(mshop_vitrine_big51/star_off.png);margin-bottom:-3px; }
.e_shopvit .objectRating .ratingValue { display:none; }
.e_shopvit .objectArticle { margin-bottom:5px; }
.e_shopvit .objectPresence { margin-bottom:5px; }
.e_shopvit .productItem .priceLabel { margin-bottom:5px; display:block; }
.e_shopvit .productItem .newPrice { font-size:110%; font-weight:bold; white-space:nowrap; }
.e_shopvit .details { margin-left:5px; display:none; }
.e_shopvit .goodsPath {
	 margin-bottom:20px; display:none;
}
.e_shopvit .goodsPhoto { margin:auto; }
.e_shopvit .goodsDetNote { display: inline-block;
    margin-bottom: 20px;
    overflow: hidden;
    width: 70%; }
.e_shopvit .goodsBrand { margin-bottom:10px; }
.e_shopvit .goodsRating .ratingOn { height:100%;background:url(mshop_vitrine_big51/star_on.png);float:left; }
.e_shopvit .presence { margin-bottom:10px; }
.e_shopvit .goodsPrice .priceLabel { margin-right:10px; }
.e_shopvit .goodsPrice .priceValue .newPrice { font-size:140%; font-weight:bold; }
.e_shopvit .goodsDetail .goodsButton { display:inline-block; width:100%; }
.e_shopvit .morephotos { margin-bottom:20px; display:inline-block; width:100%; }
.e_shopvit .imageList .imageItem { display:inline-block; }
.e_shopvit .imageList .imageItem img { margin:auto; display:block; }
.e_shopvit .tabs { margin-bottom:20px; }
.e_shopvit .tabs .tabsNav .itemTab { cursor:pointer; background-image:url(mshop_vitrine_big51/black_10.png); border:1px solid #ccc; margin-bottom:-1px; margin-right:3px; display:inline-block; padding:5px; -moz-border-radius: 2px 2px 0 0; -webkit-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
.e_shopvit .tabs .tabsContent { border:1px solid #ccc;padding:15px; }
.e_shopvit .goodsFeatures { margin-bottom:-15px; margin-right:-15px; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName { margin-bottom:10px; display:inline-block; width:100%; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .groupName { font-weight:bold; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .markDescription:hover { background:lightgray;color:white; }
.e_shopvit .goodsFeatures .featureGroup .featureList { margin:0; padding:0px; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .featureImage { margin-right:5px; width:16px; height:16px; float:left; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .markDescription { color:grey; font-size:11px; cursor:pointer; border:1px solid lightgrey; display:inline-block; width:14px; position:relative; top:-2px; text-align:center; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .featureDescription { border:1px solid lightgrey;background:white;width:200px;padding:15px 20px;border-radius:5px;box-shadow:1px 1px 10px -1px rgba(0,0,0,0.4);margin:2px; }
.e_shopvit .comment .titleHead { font-size:160%; font-weight:normal; margin-bottom:20px; }
.e_shopvit .comment .tableComment .headComment { background-image:url(mshop_vitrine_big51/black_5.png); padding-top:7px; padding-bottom:7px; margin-bottom:10px; display:table; width:100%; }
.e_shopvit .comment .tableComment .comm_titlename { margin-left:10px; margin-right:10px; float:left; }
.e_shopvit .comment .addComment .error { color:#FF0000; }
.e_shopvit .comment .addComment .areatext { width:100%; height:100px; overflow:auto; -moz-box-sizing:border-box; box-sizing:border-box; }
.e_shopvit .comment .comm_info { margin-top:10px; }
.e_shopvit .goodsAnalogsHat { font-size:160%; font-weight:normal; }
.e_shopvit .productItem .flag_new { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_new_2.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:0px; right:15px; white-space:nowrap; }
.e_shopvit .productItem .user_price { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_price_2.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:0px; right:45px; white-space:nowrap; }
.e_shopvit .tablePrice .flag_new { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_new_new.png); background-position:center center; background-repeat:no-repeat; width:20px; height:20px; position:absolute; top:15px; right:0px; padding:2px 4px; white-space:nowrap; }
.e_shopvit .tablePrice .user_price { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_price_new.png); background-position:center center; background-repeat:no-repeat; width:20px; height:20px; position:absolute; top:45px; right:0px; padding:2px 4px; white-space:nowrap; }
.shopgroups .groupPath { display:none;}

.shopFilter { margin:0 auto -25px; text-align:center; }
.shopFilter .filterNotify { background-color:white; border:2px solid lightgray; display:none; position:absolute; padding:10px; }
.shopFilter .filterNotify .notifyOverlay { width:100%;height:100%;background-color: white;position: absolute;top: 0;left: 0;opacity: 0.8;background-image: url(mshop_filter/preloader.gif);background-repeat: no-repeat;background-position: center;display:none;cursor:progress; }
.shopFilter .filterItem { margin: 10px 30px 20px; display:inline-block; text-align:left; vertical-align:top; }
.shopFilter .filterItem .filterTitle { cursor:pointer; padding-left:12px; background-image:url("mshop_filter/filter1.png"); background-repeat:no-repeat; background-position: 0 center; margin-bottom:7px; dispaly:inline-block; }
.shopFilter .filterItem .filterTitle .nameFilter { border-bottom:1px dotted gray; }
.shopFilter .filterItem .filterTitle.closed { background-image:url(mshop_filter/filter2.png); }
.shopFilter .filterItem .filterValueList { margin:0; padding:0; list-style-type:none; }
.shopFilter .filterItem .filterValueItem .inpCheckbox { cursor:pointer; margin-right:3px; vertical-align:middle; }
.shopFilter .filterItem .filterValueItem .inpRadio { cursor:pointer; margin-right:3px; vertical-align:middle; }
.shopFilter .filterItem .filterValueItem .filterValue { vertical-align:middle; }
.shopFilter .filterItem .filterValueItem.filterSlider { display: inline-block; width: 211px; }
.shopFilter .irs { height: 40px; }
.shopFilter .irs-with-grid { height: 60px; }
.shopFilter .irs-line { height: 6px; top: 25px; border-radius:5px;border:1px solid #99A4AC;background:white; }
.shopFilter .irs-line-left { height: 8px; }
.shopFilter .irs-line-mid { height: 8px; }
.shopFilter .irs-line-right { height: 8px; }
.shopFilter .irs-min, .shopFilter .irs-max { color: #999; font-size: 10px; line-height: 1.333; text-shadow: none; top: 0; padding: 1px 3px; background: rgba(0,0,0,0.1); border-radius: 3px; }
.shopFilter .irs-from,.shopFilter .irs-to,.shopFilter .irs-single { color: #fff; font-size: 10px; line-height: 1.333; text-shadow: none; padding: 1px 3px; background: rgba(0,0,0,0.3); border-radius: 3px; }
.shopFilter .irs-diapason { height: 8px; top: 25px;background:#99A4AC; }
.shopFilter .irs-slider { width: 20px; height: 20px; top: 19px;background:url(mshop_filter/slider.png);cursor:pointer; }
.shopFilter .irs-slider:hover { background-position:20px 0; }
.shopFilter #irs-active-slider { background-position:20px 0; }
.shopFilter .irs-grid .irs-grid-pol { background: #99a4ac; }
.shopFilter .irs-grid .irs-grid-text { color: #99a4ac; }

.valuteSelect .txtValuteSelect { margin-top:2px; margin-right:5px; float:left; }
.contShopCartNew .blockCartContent { margin-bottom:30px; }
.contShopCartNew .blockCartTitle { font-weight:bold; margin-bottom:15px; }
.ajaxOverlay { cursor:wait; background-color:rgb(0,0,0); opacity:0.45; text-align:center; vertical-align:middle; }
.ajaxOverlay .ajaxPreloader { color:#ffffff; margin-top:-0.5em; position:relative; top:50%; }
.contShopCartNew #blockMessageWarning { color:#ff0000; margin-bottom:10px; }
.contShopCartNew #blockCartGoods .tableListGoods th { padding-top:10px; padding-bottom:10px; text-align:left; vertical-align:middle; }
.contShopCartNew #blockCartGoods .tableListGoods td { padding-top:5px; padding-bottom:5px; }
.contShopCartNew #blockCartGoods .tableListGoods .itemCart td { padding-right:10px; }
.contShopCartNew #blockCartGoods .tableListGoods .itemCart:nth-child(odd) td { background-image:url(mshop_cart_big51/black_5.png); }
.contShopCartNew #blockCartGoods .tableListGoods .itemImageCart { width:110px; }
.contShopCartNew #blockCartGoods .tableListGoods .itemImageCart img { margin-left:5px; }
.contShopCartNew #blockCartGoods .tableListGoods .itemInfoGoodsCart a { margin-bottom:10px; display:block; }
.contShopCartNew #blockCartGoods .tableListGoods .itemInfoGoodsCart .cartitem_price { margin-top:10px; }
.contShopCartNew #blockCartGoods .tableListGoods .itemInfoGoodsCart .itemOldPrice { text-decoration:line-through; }
.contShopCartNew #blockCartGoods .tableListGoods .itemCountCart { width:18%; }
.contShopCartNew #blockCartGoods .tableListGoods .itemCountCart .cartitem_inputcn { vertical-align:middle; }
.contShopCartNew #blockCartGoods .tableListGoods .itemCountCart .cartitem_count a { color:#000000; text-decoration:none; background-color:#ffffff; padding-top:3px; padding-bottom:3px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#c0c0c0; border-style:solid; text-align:center; vertical-align:middle; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#f3f3f3)); background: -webkit-linear-gradient(#FFFFFF, #f3f3f3); background: -moz-linear-gradient(#FFFFFF, #f3f3f3); background: -ms-linear-gradient(#FFFFFF, #f3f3f3); background: -o-linear-gradient(#FFFFFF, #f3f3f3); background: linear-gradient(#FFFFFF, #f3f3f3); }
.contShopCartNew #blockCartGoods .tableListGoods .itemSumCart { width:15%; }
.contShopCartNew #blockCartGoods .tableListGoods .itemDeleteCart { width:10%; }
.contShopCartNew #blockCartGoods .tableListGoods .itemDeleteCart .btnDeleteItem { font-size:0; background-image:url(mshop_cart_big51/icon_delete.png); background-color:transparent; background-position:center center; background-repeat:no-repeat; padding:10px; }
.contShopCartNew #cartGoodsForm .continueShoppingArea .continueShopping { margin-bottom:20px; margin-top:20px; display:block; }
.contShopCartNew #blockCouponApply { margin-right:20px; display:inline-block; vertical-align:top; }
.contShopCartNew #couponTitle { margin-right:5px; }
.contShopCartNew #noteCoupon { margin-top:5px; }
.contShopCartNew #noteCoupon .cpnNoteTitle { margin-right:5px; }
.contShopCartNew #blockSumCoupon { font-size:150%; display:inline-block; vertical-align:top; }
.contShopCartNew #linkSelectRegion { margin-left:5px; }
.contShopCartNew #blockCartDelivery .deliveryType { margin-bottom:20px; }
.contShopCartNew #blockCartDelivery .radioDeliveryType { cursor:pointer; margin-right:3px; display:inline-block; vertical-align:middle; }
.contShopCartNew #blockCartDelivery .deliveryTypeName { display:inline-block; vertical-align:middle; }
.contShopCartNew #blockCartDelivery .deliveryTypePriceTime { margin-top:5px; }
.blockSelectUserRegion { background-color:#ffffff; border-width:1px; border-color:#E0E0E0; border-style:solid; padding:15px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.blockSelectUserRegion .btnClose { color:transparent; text-decoration:none; background-color:transparent; background-image:url(mshop_cart_big51/icon_closepanel.png); background-position:center center; background-repeat:no-repeat; border-style:none; margin-top:3px; width:11px; height:11px; float:right; text-align:right; }
.blockSelectUserRegion h3 { font-size:100%; margin:0; margin-bottom:15px; margin-right:30px; white-space:nowrap; }
.blockSelectUserRegion .blockSelection { margin-bottom:5px; }
.blockSelectUserRegion .blockSelection .titleSelection { margin-right:5px; float:left; }
.blockSelectUserRegion .blockSelection .ajaxPreloader { background-image:url(mshop_cart_big51/load.gif); background-repeat:no-repeat; display:inline-block; width:15px; }
.blockSelectUserRegion .blockResultSelected { margin-top:10px; }
.contShopCartNew #blockCartContact .blockContactLine { margin-bottom:3px; }
.contShopCartNew #blockCartContact .blockRegLabel { padding-right:10px; display:inline-block; width:150px; vertical-align:middle; }
.contShopCartNew #blockCartContact .blockRegInput { display:inline-block; width:300px; vertical-align:middle; }
.contShopCartNew #blockCartContact .blockRegInput .inputCartContact { width:100%; }
.contShopCartNew #blockCartContact .blockRegInput .regCartError { color:#FF0000; }
.contShopCartNew #blockCartContact .blockContactLine .required { color:#FF0000; }
.contShopCartNew #blockCartPayment .paymentType { margin-bottom:20px; margin-right:20px; display:inline-block; vertical-align:middle; }
.contShopCartNew #blockCartPayment .paymentImage { margin-bottom:5px; }
.contShopCartNew #blockCartPayment .paymentTypeTitle { display:inline-block; }
.contShopCartNew #blockCartPayment .paymentTypeTitle input { cursor:pointer; display:inline-block; vertical-align:middle; }
.contShopCartNew #blockCartPayment .paymentTypeTitle span { cursor:pointer; margin-right:2px; display:inline-block; vertical-align:middle; }
.contShopCartNew #blockCartPayment .paymentTypeTitle a { font-size:0; background-color:#ffffff; background-image:url(mshop_cart_big51/icon_question.png); background-position:center center; background-repeat:no-repeat; border-width:1px; border-color:#c0c0c0; border-style:solid; display:inline-block; position:relative; top:-2px; padding:7px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.contShopCartNew #blockCartPayment .paymentNote { background-color:#ffffff; border-width:1px; border-color:#e0e0e0; border-style:solid; width:400px; padding:10px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0px 0px 5px #ebebeb; -webkit-box-shadow: 0px 0px 5px #ebebeb; box-shadow: 0px 0px 5px #ebebeb; }
.contShopCartNew #totalSumPrice { font-weight:bold; }
.contShopCartNew .linkGoShopping { margin-top:20px; display:block; }
.pageConfirmOrder .contentTitle { font-size:100%; font-weight:bold; margin-bottom:15px; }
.pageConfirmOrder .tableOrder { margin-bottom:20px; }
.pageConfirmOrder .tableOrder th { padding-top:10px; padding-bottom:10px; padding-left:5px; padding-right:5px; text-align:left; vertical-align:middle; }
.pageConfirmOrder .tableOrder td { padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:15px; }
.pageConfirmOrder .tableOrder tr:nth-child(even) td { background-image:url(mshop_cart_big51/black_5.png); }
.pageConfirmOrder .tableOrderTotal { margin-bottom:20px; }
.pageConfirmOrder .tableOrderTotal .tdOrderTotalTitle { padding-top:2px; padding-bottom:2px; padding-right:10px; width:170px; vertical-align:middle; }
.pageConfirmOrder .tableClientInfo { margin-bottom:20px; }
.pageConfirmOrder .tableClientInfo .tdClientInfoTitle { padding-top:2px; padding-bottom:2px; padding-right:10px; width:170px; vertical-align:middle; }
.pageConfirmOrder .tableDelivery .tableInfoTitle { padding-top:2px; padding-bottom:2px; padding-right:10px; width:170px; vertical-align:middle; }
.pageConfirmOrder .buttonBlock { margin-top:20px; }
.shopFilter .blockButton { margin-top:13px; display:inline-block; width:100px; height:100px; vertical-align:top; }

.e_shopvit .modifications { position:relative;margin-bottom:10px; }
.e_shopvit .modifications .overlay { display: block; position: absolute; background: black; opacity: 0.4; width: 100%; height: 100%; display:none; }
.e_shopvit .modifications .groupFeature { margin-top:10px; }
.e_shopvit .modifications .itemFeature { margin-bottom:10px; }
.e_shopvit .modifications .nameFeature { margin-bottom:5px; display:block; }
.e_shopvit .modifications .itemValue { display:inline-block; }
.e_shopvit .modifications .itemValue input { display:none; }
.e_shopvit .modifications .featureValue { cursor:pointer; background-image:url(mshop_vitrine_big51/white_80.png); border-width:1px; border-color:#e2e2e2; border-style:solid; margin-bottom:1px; margin-right:1px; display:inline-block; padding:0px 5px; }
.e_shopvit .modifications input:checked + .featureValue { color:#ffffff; cursor:auto; background-image:url(mshop_vitrine_big51/black_70.png); }
.e_shopvit .modifications .itemFeature.colorFeature .featureValue { background-image:none; margin-right:3px; padding:0; }
.e_shopvit .modifications .itemFeature.colorFeature .featureValue span { display: block; width: 14px; height: 14px; border: 1px solid white; }
.e_shopvit .modifications .itemFeature.colorFeature input:checked + .featureValue { background-image:none; -moz-box-shadow: 0px 0px 0 2px #fa570a; -webkit-box-shadow: 0px 0px 0 2px #fa570a; box-shadow: 0px 0px 0 2px #fa570a; }
.e_shopvit .goodsContent .blockPanel { background-image:url(mshop_vitrine_big51/black_5.png); display:none; padding:10px; }
.e_shopvit .goodsContent .vitrineSort .vitrineSortDirLabel { margin-left:10px; }
.e_shopvit .goodsContent .changeView { float:right; }
.e_shopvit .goodsContent .changeView .buttonSend { cursor:pointer; background-position:6px 6px; background-repeat:no-repeat; padding-top:2px; padding-bottom:2px; padding-left:22px; padding-right:7px; margin:0; display:inline-block; }
.e_shopvit .goodsContent .changeView .buttonSend.vitrina { background-image:url(mshop_vitrine_big51/icon_shop_onvitrin.png); }
.e_shopvit .goodsContent .changeView .buttonSend.table { background-image:url(mshop_vitrine_big51/icon_shop_ontable.png); }
.e_shopvit .goodsContent .goodsNavigator { margin: 20px auto; }
.e_shopvit .goodsGoods { display:inline-block; width:100%; }
.e_shopvit .tablePrice th { padding-top:10px; padding-bottom:10px; padding-left:5px; padding-right:5px; text-align:left; }
.e_shopvit .tablePrice .tableRow td { padding-top:10px; padding-bottom:10px; padding-left:5px; padding-right:5px; text-align:left; vertical-align:top; }
.e_shopvit .tablePrice .blockGoods:nth-child(even) td { background-image:url(mshop_vitrine_big51/black_5.png); }
.e_shopvit .tablePrice .tableRow .hpicture { padding-left:10px; padding-right:10px; }
.e_shopvit .tablePrice .tableRow .hpicture .blockImage { position:relative; }
.e_shopvit .tablePrice .tableRow .hname { width:18%; }
.e_shopvit .tablePrice .tableRow .goodsname { display:block; margin-bottom:10px; }
.e_shopvit .tablePrice .tableRow .article { margin-bottom:10px; display:block; }
.e_shopvit .tablePrice .tableRow .rating { margin-bottom:10px; }
.e_shopvit .tablePrice .tableRow .hnote .text { display:block; }
.e_shopvit .tablePrice .tableRow .hbrand { width:10%; }
.e_shopvit .tablePrice .tableRow .hpresence { width:6%; }
.e_shopvit .tablePrice .tableRow .presence { display:block; text-align:center; }
.e_shopvit .tablePrice .tableRow .hprice .oldPrice { margin-bottom:5px; display:block; white-space:nowrap;text-decoration:line-through; }
.e_shopvit .tablePrice .tableRow .hprice .newPrice { font-weight:bold; display:block; white-space:nowrap; }
.e_shopvit .tablePrice .tableRow .hcart { width:8%; }
.e_shopvit .tablePrice .tableRow .hcart .cartscount { margin-bottom:2px;width:50px; }
.e_shopvit .productItem { margin-bottom:40px; margin-right:20px; display:inline-block; width:250px; text-align:left; vertical-align:top; }
.e_shopvit .objectTitle { font: bold 13px/16px "Open Sans"; height: 36px; overflow: hidden; text-align: center; }
.e_shopvit .blockImage { margin-bottom:10px; display:inline-block; width:100%; position:relative; text-align:center; }
.e_shopvit .objectImage { margin:auto; margin-top:0px; margin-bottom:0px; display:block; float:none; }
.e_shopvit .objectRating { margin-bottom:10px; text-align: center; }
.e_shopvit .objectRating .marksLabel  { border-bottom: 1px dashed #777; color: #4a4a4a; text-decoration: none; }
.e_shopvit .objectRating .ratingLabel { display:none; }
.e_shopvit .objectRating .ratingOff { width:80px;height:16px;display:inline-block;background:url(mshop_vitrine_big51/star_off.png);margin-bottom:-3px; }
.e_shopvit .objectRating .ratingOn { height:100%;background:url(mshop_vitrine_big51/star_on.png);float:left; }
.e_shopvit .objectRating .ratingValue { display:none; }
.e_shopvit .objectNote { margin-bottom:10px; display:block; height:38px; clear:both; overflow:hidden; }
.e_shopvit .objectArticle { margin-bottom:5px; }
.e_shopvit .objectBrand { margin-bottom:5px; }
.e_shopvit .objectPresence { margin-bottom:5px; }
.e_shopvit .productItem .priceStyle { margin-top:10px; margin-bottom:10px; display:inline-block; width:100%; text-align:center; }
.e_shopvit .productItem .priceLabel { margin-bottom:5px; display:block; }
.e_shopvit .productItem .oldPrice { margin-right:5px; white-space:nowrap;text-decoration:line-through; }
.e_shopvit .productItem .newPrice { font-size:110%; font-weight:bold; white-space:nowrap; }
.e_shopvit .buttonBox { display:inline-block; width:100%; text-align:center; }
.e_shopvit .details { margin-left:5px; display:none; }
.e_shopvit .sg_footer_text { margin-top:20px; }
.e_shopvit .goodsPath { margin-bottom:20px; }
.e_shopvit .goodsPathSepar { padding-left:5px; padding-right:5px; }
.e_shopvit .goodsLinkPhoto { margin-bottom:20px; margin-right:20px; display:block; width:310px; height:360px; float:left; text-align:center; }
.e_shopvit .goodsPhoto { margin:auto; }
.e_shopvit .goodsLinkPhoto .cloud-zoom-big { background-color:#FFFFFF; }
.e_shopvit .goodsDetNote { margin-bottom:20px; display:inline-block; }
.e_shopvit .goodsDetArticle { margin-bottom:10px; }
.e_shopvit .goodsBrand { margin-bottom:10px; }
.e_shopvit .goodsRating .ratingOff { width:80px;height:16px;display:inline-block;background:url(mshop_vitrine_big51/star_off.png);margin-bottom:-3px; }
.e_shopvit .goodsRating .ratingOn { height:100%;background:url(mshop_vitrine_big51/star_on.png);float:left; }
.e_shopvit .goodsDetPriceBox { margin-top:20px; margin-bottom:20px; display:inline-block; }
.e_shopvit .presence { margin-bottom:10px; }
.e_shopvit .goodsPrice { margin-bottom:20px; }
.e_shopvit .goodsPrice .priceLabel { margin-right:10px; }
.e_shopvit .goodsPrice .priceValue .oldPrice { margin-right:10px;text-decoration:line-through; }
.e_shopvit .goodsPrice .priceValue .newPrice { font-size:140%; font-weight:bold; }
.e_shopvit .goodsDetail .addCount input { width:60px; }
.e_shopvit .goodsDetail .goodsButton { display:inline-block; width:100%; }
.e_shopvit .goodsDetail .buttonSend { margin:0; display:inline-block; }
.e_shopvit .morephotos { margin-bottom:20px; display:inline-block; width:100%; }

.e_shopvit .morephotos .prev, .e_shopvit .morephotos .next {
    display: inline-block;
    float: left;
    height: 92px;
    vertical-align: middle;
    width: 20px;
	text-align: center;
}
.e_shopvit .morephotos .prev { margin: 0 5px 0 0; }
.e_shopvit .morephotos .next { margin: 0 0 0 5px; }

.e_shopvit .morephotos .photoSlider { float: left; }

.e_shopvit .imageList { list-style:none;margin:0;padding:0; }
.e_shopvit .imageList .imageItem { display:inline-block; margin: 2px; }
.e_shopvit .imageList .imageItem a { border:1px solid lightgrey; display:block; width:70px; height:70px; overflow:hidden; text-align:center; }
.e_shopvit .imageList .imageItem img { margin:auto; display:block; }
.e_shopvit .imageList .activeImg a { border-width:1px; border-style:solid; -moz-box-shadow: 0px 0px 0 2px #fa570a; -webkit-box-shadow: 0px 0px 0 2px #fa570a; box-shadow: 0px 0px 0 2px #fa570a; }
.e_shopvit .tabs { margin-bottom:20px; }
.e_shopvit .tabs .tabsNav { display:inline-block;padding:0;margin-bottom:0; }
.e_shopvit .tabs .tabsNav .itemTab { cursor:pointer; background-image:url(mshop_vitrine_big51/black_10.png); border:1px solid #ccc; margin-bottom:-1px; margin-right:3px; display:inline-block; padding:5px; -moz-border-radius: 2px 2px 0 0; -webkit-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
.e_shopvit .tabs .tabsNav .activeTab { background-color:white; background-image:none; border-bottom:1px solid white; }
.e_shopvit .tabs .tabsContent { border:1px solid #ccc;padding:15px; }
.e_shopvit .goodsDetText { margin-top:20px; margin-bottom:20px; }
.e_shopvit .goodsFeatures { margin-bottom:-15px; margin-right:-15px; }
.e_shopvit .goodsFeatures .featureGroup { margin-bottom:15px; margin-right:15px; display:inline-block; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName { margin-bottom:10px; display:inline-block; width:100%; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .groupImage { margin-right:5px; width:18px; height:18px; float:left; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .groupName { font-weight:bold; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .markDescription { border:1px solid lightgrey;cursor:pointer;border-radius:10px;color:grey;display: inline-block;width: 14px;text-align: center;font-size: 11px; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .markDescription:hover { background:lightgray;color:white; }
.e_shopvit .goodsFeatures .featureGroup .blockGroupName .groupDescription { border:1px solid lightgrey;background:white;width:200px;padding:15px 20px;border-radius:5px;box-shadow:1px 1px 10px -1px rgba(0,0,0,0.4);margin:2px; }
.e_shopvit .goodsFeatures .featureGroup .featureList { margin:0; padding:0px; }
.e_shopvit .goodsFeatures .featureGroup .featureItem { padding-top:3px; padding-bottom:3px; padding-left:15px; display:block; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .featureImage { margin-right:5px; width:16px; height:16px; float:left; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .blockFeatureName { display:inline-block;width:200px;border-bottom:1px dotted lightgray; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .markDescription { color:grey; font-size:11px; cursor:pointer; border:1px solid lightgrey; display:inline-block; width:14px; position:relative; top:-2px; text-align:center; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .markDescription:hover { background:lightgray;color:white; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .featureDescription { border:1px solid lightgrey;background:white;width:200px;padding:15px 20px;border-radius:5px;box-shadow:1px 1px 10px -1px rgba(0,0,0,0.4);margin:2px; }
.e_shopvit .goodsFeatures .featureGroup .featureItem .blockFeatureValue { display:inline-block; }
.e_shopvit .comment .titleHead { font-size:160%; font-weight:normal; margin-bottom:20px; }
.e_shopvit .comment .tableComment .tableRow td { padding-bottom:30px; }
.e_shopvit .comment .tableComment .headComment { background-image:url(mshop_vitrine_big51/black_5.png); padding-top:7px; padding-bottom:7px; margin-bottom:10px; display:table; width:100%; }
.e_shopvit .comment .tableComment .comm_date { margin-left:10px; margin-right:10px; float:right; }
.e_shopvit .comment .tableComment .comm_titlename { margin-left:10px; margin-right:10px; float:left; }
.e_shopvit .comment .tableComment .comm_admnote { border-width:1px; border-color:#808080; border-style:dashed; margin-top:10px; padding:10px; }
.e_shopvit .comment .addComment .error { color:#FF0000; }
.e_shopvit .comment .addComment .title { margin-top:10px; margin-bottom:5px; }
.e_shopvit .comment .addComment .areatext { width:100%; height:100px; overflow:auto; -moz-box-sizing:border-box; box-sizing:border-box; }
.e_shopvit .comment .addComment .buttonSend { margin-top:3px; display:block; }
.e_shopvit .comment .comm_info { margin-top:10px; }
.e_shopvit .goodsAccompHat { font-size:160%; font-weight:normal; }
.e_shopvit .goodsAnalogsHat { font-size:160%; font-weight:normal; }
.e_shopvit .productItem .flag_hit { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_hit_2.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:14px; right:-23px; text-align:center; vertical-align:middle; white-space:nowrap; }
.e_shopvit .productItem .flag_new { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_new_2.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:14px; right:-8px; white-space:nowrap; }
.e_shopvit .productItem .flag_discount { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_proc_new.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:14px; right:7px; white-space:nowrap; }
.e_shopvit .productItem .user_price { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_price_2.png); background-position:center center; background-repeat:no-repeat; width:25px; height:25px; position:absolute; top:0px; right:45px; white-space:nowrap; }
.e_shopvit .tablePrice .flag_hit { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_hit_new.png); background-position:center center; background-repeat:no-repeat; width:20px; height:20px; position:absolute; top:0px; right:0px; padding:2px 4px; white-space:nowrap; }
.e_shopvit .tablePrice .flag_new { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_new_new.png); background-position:center center; background-repeat:no-repeat; width:20px; height:20px; position:absolute; top:15px; right:0px; padding:2px 4px; white-space:nowrap; }
.e_shopvit .tablePrice .flag_discount { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_procent_new.png); background-position:center center; background-repeat:no-repeat; width:20px; height:20px; position:absolute; top:30px; right:0px; padding:2px 4px; white-space:nowrap; }
.e_shopvit .tablePrice .user_price { color:transparent; font-size:0; background-image:url(mshop_vitrine_big51/icon_price_new.png); background-position:center center; background-repeat:no-repeat; width:20px; height:20px; position:absolute; top:45px; right:0px; padding:2px 4px; white-space:nowrap; }
.shopFilter .filterNotify .showProducts {	 display:none;}
.shopFilter .filterNotify .productsFound {display:none;}
.shopFilter .blockButton .btnSearch { margin-bottom:10px;}

#filterList4 { margin-top:20px;  margin-left: -30px; display:inline-block;}

.orderList .mainOrderList { width:100%; }
.orderList .mainOrderList .tableHeader th { padding-top:10px; padding-bottom:10px; padding-right:10px; text-align:left; }
.orderList .mainOrderList .tableRow td { padding-top:4px; padding-bottom:4px; padding-right:10px; }
.orderList .mainOrderList .tableRow:nth-child(odd) td { background-image:url(mshop_orderlist/black_5.png); }
.orderList .fontdeliv_yd { margin-left:5px; }
.orderList .fontstatus_yd { margin-left:5px; }
.subDetailOrder .tableDetailOrder { margin-bottom:20px; width:100%; }
.subDetailOrder .tableDetailOrder .tableHeader th { padding-top:10px; padding-bottom:10px; padding-right:10px; }
.subDetailOrder .tableDetailOrder .tableRow td { padding-top:10px; padding-bottom:10px; padding-right:10px; }
.subDetailOrder .tableDetailOrder .tableRow:nth-child(odd) td { background-image:url(mshop_orderlist/black_5.png); }
.subDetailOrder .tableDetailOrder .tableRowDiscount td { text-align: right; font-weight: bold; }
.subDetailOrder .tableDetailOrder .tableRowDiscount .totalTitle { text_align:right; }
.subDetailOrder .tableDetailOrder .tableRowDiscount .totalSum { font-weight:bold; }
.subDetailOrder .tableDetailOrder .tableRowTotal td { text-align: right; font-weight: bold; }
.subDetailOrder .tableDetailOrder .tableRowTotal .totalSum { font-weight:bold; }
.subDetailOrder .blockDeliveryInfo { margin-bottom:20px; }
.subDetailOrder .blockDeliveryInfo .titleDelivery { font-weight:bold; padding-top:10px; padding-bottom:10px; }
.subDetailOrder .deliveryTable .tdDeliveryTitle { padding-top:4px; padding-bottom:4px; width:150px; }
.subDetailOrder .deliveryTable .tableRow:nth-child(odd) td { background-image:url(mshop_orderlist/black_5.png); }
.subDetailOrder .blockPaidInfo { margin-bottom:20px; }
.subDetailOrder .blockPaidInfo .titlePaid { font-weight:bold; padding-top:10px; padding-bottom:10px; }
.subDetailOrder .paymentTable .tdPaidTitle { padding-top:4px; padding-bottom:4px; width:150px; }
.subDetailOrder .paymentTable .tableRow:nth-child(odd) td { background-image:url(mshop_orderlist/black_5.png); }
.subDetailOrder .blockButton { margin-top:15px; }
.contShopSearch .btnSearch:hover { opacity:0.7; }
.contShopSearch .suggestItem:hover { background: url(mshop_search51/black_5.png); }
.contShopSearch .suggestItem .goodsName { margin-bottom:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.contShopSearch .suggestItem .goodsArticle { float:left;color:grey; }
.contShopSearch #livesearch { background-color:transparent; border:none; margin-left:5px; width:85%; position:relative; padding:0; }
.contShopSearch .btnSearch:hover { opacity:0.7; }
.contShopSearch .suggestions { background:white;border:1px solid #aaa;position:absolute;top:100%;left:-1px;width:300px;z-index:999; }
.contShopSearch .suggestItem:hover { background: url(mshop_search51/black_5.png); }
.contShopSearch .suggestItem .goodsImage { text-align:center;width:40px;height:40px;display:inline-block;overflow:hidden; float:left; margin-right:5px; }
.contShopSearch .suggestItem .goodsName { margin-bottom:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.contShopSearch .suggestItem .goodsName a:hover { text-decoration: underline; }
.contShopSearch .suggestItem .goodsArticle { float:left;color:grey; }
.contShopSearch { float: right; margin: 0 1% 15px; width: 20%; }
.contShopSearch .searchContent { border-radius: 3px; background-color:#FFFFFF; padding-top:4px; padding-bottom:4px; border:1px solid #aaa; display:table; width:100%; position:relative; }
.contShopSearch #livesearch { background-color:transparent; border:none; margin-left:5px; width:85%; position:relative; padding:0; }
.contShopSearch .btnSearch { opacity: 0.4; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; font-size:0; cursor:pointer; background-color:transparent; background-image:url(mshop_search51/lupa_mn_3.png); background-position:center center; background-repeat:no-repeat; background-attachment:18px; border:none; margin:auto; width:18px; height:18px; position:absolute; top:0px; bottom:0px; right:3px; padding:0; }
.contShopSearch .btnSearch:hover { opacity:0.7; }
.contShopSearch .preloader { background: url(mshop_search51/preloader.gif);width: 20px;margin:3px; height: 20px;position: absolute;top: 2px;right: 2px;background-size:20px;background-color:white;z-index:1; }
.contShopSearch .suggestions { background:white;border:1px solid #aaa;position:absolute;top:100%;left:-1px;width:300px;z-index:999; }
.contShopSearch .suggestItem { padding:4px;white-space: nowrap;overflow:hidden; }
.contShopSearch .suggestItem:hover { background: url(mshop_search51/black_5.png); }
.contShopSearch .suggestItem.selected { background: url(mshop_search51/black_5.png); }
.contShopSearch .suggestItem .goodsImage { text-align:center;width:40px;height:40px;display:inline-block;overflow:hidden; float:left; margin-right:5px; }
.contShopSearch .suggestItem .goodsImage img { max-width:40px;max-height:40px; }
.contShopSearch .suggestItem .goodsName { margin-bottom:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.contShopSearch .suggestItem .goodsName a { color:black;text-decoration: none; }
.contShopSearch .suggestItem .goodsName a:hover { text-decoration: underline; }
.contShopSearch .suggestItem .goodsName strong { color:red; }
.contShopSearch .suggestItem .goodsArticle { float:left;color:grey; }
.contShopSearch .suggestItem .goodsPrice { font-weight:bold; float:right; }

.e_shopvit .modifications .nameFeature .contentDescription {
	 font-size:10px; background-color:#ffffff; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#000000; border-style:solid; width:200px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}
.e_shopvit .modifications .nameFeature .markDescription {
	 color:#0080ff; font-weight:bold; text-decoration:underline;
}
